Subject: calculation of thermodynamic properities-summary

From: Kaliappan Muthukumar <muthukumar2k3-.at.-yahoo.com>
Date: Sat, 27 Dec 2003 06:06:12 -0800 (PST)

Dear CCL ers,
On December 12th I asked about the calculation of thermodynamic properities. I got good response and I am summing up all those answers along with my question. 
Thanks for all who helped me to get out of this problem. 
Wish you all Happy christmas and Happy New Year-2004.
With regards,
M.k.,
--------------------------------------------------------------------------------------------------------------------------------
Dear CCl ers,
Could you please explain me how to calculate enthalpy,ZPE,entropy and gibbs free energies from the out put file of gaussian-98. I will be very thankful to you and I will summarise all at the end.
bye.
With regards,
M.k.,
-----------------------------------------------------------------------------------------------------------------------------
This MAY help:  About 18 months ago I had a similar question and I got several useful responses from the CCL community. The query and the responses are all in my summary.  Go to the CCL home page, click on archives, and go to June 18, 2002.
Then pull up: Summary: Thermal corrections at T .ne. 298 K
Happy Holidays,
David Anick david.anick-.at.-rcn.com
---------------------------------------------------------------------------------------------------------------------------

Hello! Gaussian will calculate and print all these by default in a frequency calculation (just include the freq keyword in your input). - Kadir

Kadir Diri E-Mail: kadir-.at.-visual1.chem.pitt.edu

---------------------------------------------------------------------------------------------------------------------------"Jim Pfaendtner" pfaendtner-.at.-northwestern.edu
Here is all the info you should need: http://www.gaussian.com/g_whitepap/thermo.htm
Regards,
Jim Pfaendtner
---------------------------------------------------------------------------------------------------------------------------Dear Muthukumar,
I'm sending you a white paper from gaussian.com, which deals with the calculation of thermodynamic properties using g98. You should look at the Gaussian page for possible updates of the above paper (and others). Hope this helps.
Regards,
pis_diez.-at-.quimica.unlp.edu.ar
-------------------------------------------------------------------------------------

You can t.  These are done in a second calculation, using the FREQ keyword.  

Close, David M." <CLOSED.-at-.mail.etsu.
-------------------------------------------------------------------------------------

---------------------------------
Do you Yahoo!?
Yahoo! Photos - Get your photo on the big screen in Times Square